Регистрация
Вход через соцсети
Восстановление пароля

Работает ли netcat 2.4 с PHP5?

Новый топик
10.06.2008, 08:53
Ответить | Цитировать
Гость
Гость

У клиента 2 старых (более полутора лет) сайта на netcat 2.4. Хостинг сейчас - PHP4 + MySQL 5, вопрос - будут ли работать сайты если обновить версию PHP до PHP5?

p.s.: еще один вопрос - можно ли каким нибудь образом восстановить регистрационные данные по адресу сайта или названию юр. лица, т.к. человек занимавшийся ими ранее уволился? Собственно хотелось бы обновить систему до 3.1, но покупать новую и переделывать сайты не хочется.
10.06.2008, 17:39
Ответить | Цитировать
Гость
Гость

Гость писал(а):
У клиента 2 старых (более полутора лет) сайта на netcat 2.4. Хостинг сейчас - PHP4 + MySQL 5, вопрос - будут ли работать сайты если обновить версию PHP до PHP5?

Будут

Гость писал(а):

p.s.: еще один вопрос - можно ли каким нибудь образом восстановить регистрационные данные по адресу сайта или названию юр. лица, т.к. человек занимавшийся ими ранее уволился? Собственно хотелось бы обновить систему до 3.1, но покупать новую и переделывать сайты не хочется.

Обратитесь в отдел продаж n.bolotova[at]aist[dot]ru , если сможете аргументировать свои права на установленный у вас неткет, то данную версию зарегистрируют на вас
198 196 2008-06-10 17:39:53 8172
Описание проекта